DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #305

[Quan ly PO] Khi chon xong PYCMS ==> Khong load hang héa theo PYCMS dé. Sau dé bam nut + tim
kiém hang héa

09/29/2020 05:26 PM - Luc Tran Van

Status: Closed Start date: 09/29/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Gli em,

- Hién tai PO upload tir dir liéu ch sang khi anh v6 xem khong thay chi ti€t hang héa nén khong cé gié tri. Khi Anh vo edited chi tiét
hang héa thi khéng tim ki€m dugc dit liéu nao hét (PYCMS s6 9232 da thir lam cho em xem réi dé).

- Gl em pycms cl tuong tu véi PYCMS sG 9232.

PUR/2019/00009231

PUR/2019/00009233

Tréan trong

Quan sét tryc tiép: Kiém tra s6 PYCMS dugc link t6i thi c6 dit liéu hang héa. Nhung khi chon PYCMS xong thi lu6i hang héa trén PO
khéng co.

History

#1 - 09/29/2020 05:31 PM - V6 Quang Thiéu
- Status changed from New to Accept

- Assignee set to Truong Nguyen Vu
Check data cac phi€u nhé

#2 - 09/29/2020 05:33 PM - Truong Nguyen Vu
Do thiéu hinh thitc mua s&m trén phiéu yéu cau.
Xin lai théng hinh thirc mua s&m cutia hang héa dé update lai data

#3 - 09/29/2020 05:43 PM - Luc Tran Van

- Status changed from Accept to In Progress

#4 - 09/29/2020 05:49 PM - Luc Tran Van
- File DATA CAP DUYET PUR 00009233.xIsx added
- File DATA CAP DUYET PUR 00009231.xlsx added

#5 - 09/30/2020 09:52 AM - Truong Nguyen Vu
Chay script

UPDATE dbo.TR_REQUEST_DOC_DT SET TRAN_TYPE_ID =TRN0000000003' WHERE REQ_DOC_ID="TRRDI0001125761"
UPDATE dbo.TR_REQUEST_DOC_DT SET TRAN_TYPE_ID =TRN0000000003' WHERE REQ_DOC_ID="TRRDI0001125763'

#6 - 09/30/2020 09:52 AM - Truong Nguyen Vu

- Status changed from In Progress to Feedback

#7 - 09/30/2020 01:24 PM - Luc Tran Van
Glri em,

Hinh thirc mua s&m 1 theo quy dinh VCCB nhung Cty Hai Au nay da c6 HD nguyén téc nén chi can ky don hang la lam théi, vay em xem néu tién dé
cap nhat dir liéu trén phan mém thi cé thé chuyén né qua chi dinh cting dugc nhé. Vi day la phiéu tir phan mém ct chuyén qua nén Anh cling muén
cap nhat théng tin d€ lam thoi.
Tran trong

Vuang Thanh Tan (Ong)
Chuyén vién Mua Hang
Phong Hanh Chinh
#8 - 09/30/2020 01:33 PM - V6 Quang Thiéu

- Status changed from Feedback to New

#9 - 09/30/2020 01:33 PM - V6 Quang Thiéu

- Status changed from New to Accept

#10 - 09/30/2020 01:35 PM - V6 Quang Thiéu

- Assignee changed from Truong Nguyen Vu to Luc Tran Van

#11 - 09/30/2020 01:47 PM - Luc Tran Van

- Status changed from Accept to Closed

Files

DATA CAP DUYET PUR 00009231 .xlsx 22 KB 09/29/2020 Luc Tran Van

DATA CAP DUYET PUR 00009233.xlsx 22 KB 09/29/2020 Luc Tran Van
